<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="La botica, farmacia .">

    <link rel="shortcut icon" href="img/favicon-32x32.png">
    <link rel="stylesheet" href="bootstrap/css/bootstrap-icons.min.css">
    <link rel="stylesheet" href="css/swiper-bundle.min.css">
    <link rel="stylesheet" href="AOS/aos.css">
    <link rel="stylesheet" href="fonts/RoboFonts/stylesheet.css">
    <link rel="stylesheet" href="css/styles.css">

    <title>La Botica - Rubio- Táchira</title>
</head>


<body>
    <div id="loading">
        <div class="loading-content">
            <img src="./img/loading.gif" alt="" srcset="">
            <span>Cargando...</span>
        </div>
    </div>
    <header class="container-fluid bg-body-tertiary" id="header"></header>

    <main class="main interna-producto" id="main">
        <div class="container-fluid px-0">
            <div class="banner">
                <div class="backgroundBanner" style="background-image: url(img/fondoProductosInterna.jpeg);"></div>
                <div class="content-text" data-aos="fade-right" data-aos-duration="3000">

                    <h1 class="title-banner" id="title_page" >Interna del Producto</h1>
                </div>
            </div>
        </div>
        <section id="interna-deatlle">
            <div class="container ">
                <div class="row">
                    <div class="col-12 col-md-6">
                        <div class="contenedor-div">
                            <div class="content-slide">
                                <!-- Swiper -->
                                <div style="--swiper-navigation-color: #fff; --swiper-pagination-color: #fff"
                                    class="swiper mySwiper_detalle">
                                    <div class="swiper-wrapper">
                                        <div class="swiper-slide">
                                            <img src="./img/image_placeholder150x150.png" />
                                        </div>
                                        <div class="swiper-slide">
                                            <img
                                            src="./img/image_placeholder150x150.png" />
                                        </div>
                                        <div class="swiper-slide">
                                            <img src="./img/image_placeholder150x150.png" />
                                        </div>
                                    </div>
                                    <div class="swiper-button-next"></div>
                                    <div class="swiper-button-prev"></div>
                                </div>
                                <div thumbsSlider="" class="swiper mySwiper">
                                    <div class="swiper-wrapper">
                                        <div class="swiper-slide">
                                            <img src="./img/image_placeholder150x150.png" />
                                        </div>
                                        <div class="swiper-slide">
                                            <img
                                            src="./img/image_placeholder150x150.png" />
                                        </div>
                                        <div class="swiper-slide">
                                            <img src="./img/image_placeholder150x150.png" />
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-12 col-md-6 ">
                        <div class="contenedor-div pl-4" id="summary">

                            <h3 class="sumary-title" data-aos="fade-right" data-aos-duration="3000">
                                Acetaminofén (Paracetamol) 500 mg
                            </h3>
                            <p class="descripcion">Tabletas de 500 mg en Caja x 100. </p>
                            <a href="catalogo.html#analgesicos-antipireticos" id="categoria">
                                <span>Analgésicos</span>
                            </a>
                            <div class="card mb-3 border-0" id="card-formula" style="max-width: 540px;">
                                <div class="row g-0">
                                    <div class="col-md-2">
                                        <img src="./img/pi5.svg" class="img-fluid rounded-start img-top" alt="formula">
                                    </div>
                                    <div class="col-md-10">
                                        <div class="card-body">
                                            <h5 class="card-title">Fórmula</h5>
                                            <p class="card-text">Lorem ipsum dolor sit amet consectetur, adipisicing elit. Iure, laboriosam?.</p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="card mb-3 border-0" id="card-indicaciones" style="max-width: 540px;">
                                <div class="row g-0">
                                    <div class="col-md-2">
                                        <img src="./img/pi6.svg" class="img-fluid rounded-start img-top" alt="check">
                                    </div>
                                    <div class="col-md-10">
                                        <div class="card-body">
                                            <h5 class="card-title"> Indicaciones / Acción Terapéutica</h5>
                                            <p class="card-text">Lorem ipsum dolor sit amet consectetur, adipisicing elit. Explicabo, eos..</p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section id="indicaciones">
            <div class="container contenedor-div">
                <div class="row">
                    <div class="col-12">
                        <div class="card mb-3 border-0" id="contraindicaciones">
                            <div class="row g-0">
                                <div class="col-md-2">
                                    <img src="./img/pi1.svg" class="img-fluid rounded-start img-top" alt="advertencia">
                                </div>
                                <div class="col-md-10">
                                    <div class="card-body">
                                        <h5 class="card-title" data-aos="fade-right" data-aos-duration="500"> Contraindicaciones / Advertencias</h5>
                                        <p class="card-text"> Hipersensibilidad y/o intolerancia al paracetamol
                                            (acetaminofén) o cualquiera de los componentes de la fórmula. Adminístrese
                                            con precaución a pacientes con insuficiencia hepática o renal. A no ser que
                                            el criterio médico considere algo diferente, no se recomienda tomar el
                                            medicamento por más de 10 días para el dolor ni por más de 3 días para la
                                            fiebre; se debe advertir a los pacientes que si el dolor o la fiebre
                                            persisten o empeoran o se presentan nuevos síntomas, se debe consultar al
                                            médico. En pacientes con dependencia
                                            alcohólica se debe tener presente que el consumo crónico de
                                            alcohol incrementa el riesgo de hepatotoxicidad.</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-12">
                        <div class="card mb-3 border-0"  id="reacciones">
                            <div class="row g-0">
                                <div class="col-md-2">
                                    <img src="./img/pi2.svg" class="img-fluid rounded-start img-top" alt="reiniciar">
                                </div>
                                <div class="col-md-10">
                                    <div class="card-body">
                                        <h5 class="card-title" data-aos="fade-right" data-aos-duration="500">Reacciones Adversas</h5>
                                        <p class="card-text">  El paracetamol (acetaminofén) es un fármaco seguro y bien tolerado y sus efectos adversos son raros y habitualmente leves 
                                            y transitorios. Se pueden presentar náuseas, reacciones de hipersensibilidad (rash, exantemas, urticaria, 
                                            hipotensión, disnea, angioedema, necrólisis epidérmica tóxica y muy raramente anafilaxis). Raramente se pueden producir
                                            alteraciones hematológicas (trombocitopenia, leucopenia, pancitopenia, neutropenia y agranulocitosis), nefropatía
                                             (usualmente por uso excesivo o prolongado), pancreatitis (en pacientes que superaron las dosis recomendadas), alteración de 
                                             la función hepática y hepatotoxicidad.</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-12">
                        <div class="card mb-3 border-0"  id="administracion">
                            <div class="row g-0">
                                <div class="col-md-2">
                                    <img src="./img/pi3.svg" class="img-fluid rounded-start img-top" alt="cruz roja">
                                </div>
                                <div class="col-md-10">
                                    <div class="card-body">
                                        <h5 class="card-title" data-aos="fade-right" data-aos-duration="500">Vía de Administración y Dosis</h5>
                                        <p class="card-text"> En adultos la dosis usual de ACETAMINOFÉN LA SANTÉ® es de 1 tableta de 500 mg cada 4 – 6 horas,
                                             vía oral. Dosis máxima en adultos: 3 g al día. La dosis usual recomendada de ACETAMINOFÉN LA SANTÉ® en niños es de 10
                                              mg/kg de peso cada 6 horas, vía oral,
                                             y hasta un máximo de 4 dosis en 24 horas. Dosis máxima en niños: 40 mg/kg/día.</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-12">
                        <div class="card mb-3 border-0" id="dosis">
                            <div class="row g-0">
                                <div class="col-md-2">
                                    <img src="./img/pi4.svg" class="img-fluid rounded-start img-top" alt="capsula">
                                </div>
                                <div class="col-md-10">
                                    <div class="card-body">
                                        <h5 class="card-title" data-aos="fade-right" data-aos-duration="500">Dosis / Presentaciones</h5>
                                        <p class="card-text"> ACETAMINOFÉN LA SANTÉ®, caja por 20 y por 100 tabletas de 500 mg.</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
    </main>

    <footer class="footer" id="footer"></footer>

    <script src="js/jquery-3.7.1.min.js"></script>
    <script src="bootstrap/js/bootstrap.min.js"></script>
    <script src="js/swiper-bundle.min.js"></script>
    <script src="AOS/aos.js"></script>
    <script src="config.js"></script>
    <script src="js/apiCall.js"></script>
    <script src="js/interna.js"></script>
    <script src="js/index.js"></script>
    <script>

 // Swiper initialization
 const swiperThumbs = new Swiper(".mySwiper", {
    spaceBetween: 10,
    slidesPerView: 4,
    freeMode: true,
    watchSlidesProgress: true,
});
const swiperMain = new Swiper(".mySwiper_detalle", {
    spaceBetween: 10,
    navigation: { nextEl: ".swiper-button-next", prevEl: ".swiper-button-prev" },
    thumbs: { swiper: swiperThumbs },
});
    </script>
</body>

</html>